langcode: en
status: false
dependencies: {  }
id: bluesky
label: Bluesky
description: 'Bluesky is a social media platform by Bluesky, PBLLC (USA)'
default: false
purposes:
  - external_content
cookies: {  }
required: false
opt_out: false
only_once: false
info_url: 'https://bsky.social/about/faq'
privacy_policy_url: 'https://bsky.social/about/support/privacy-policy'
javascripts:
  - embed.bsky.app
callback_code: ''
wrapper_identifier:
  - .bluesky-embed
attachments: {  }
weight: 0
